<!--==========================================================================
 Company:     Geon Technologies, LLC
 Author:      Joel Palmer
 Copyright:   (c) 2018 Geon Technologies, LLC. All rights reserved.
              Dissemination of this information or reproduction of this
              material is strictly prohibited unless prior written
              permission is obtained from Geon Technologies, LLC
 Description: This file defines devices used to create the empty container
===========================================================================-->

<hdlcontainer config='base'
              only='z3u'
              constraints='z3u'>

  <device name='icm20602'/>       <!-- Accelerometer -->
</hdlcontainer>
